
/***********************************
	MONITOR - COMPUTADOR
***********************************/
	
	@media screen and (max-width: 1200px) and (min-width: 992px){
		.logo{margin:100px auto 70px auto;}
	}
	
	@media screen and (max-width: 7000px) and (min-width: 762px){
	}
	@media screen and (max-width: 7000px) and (min-width: 992px){
	}
	@media screen and (max-width: 10000px) and (min-width: 992px){
		.visible-sm{display:none;}
		
	}
	@media screen and (max-width: 10000px) and (min-width: 762px){
		.visible-xs{display:none;}
		.social2{display:none;}
	
	}
	@media screen and (max-width: 1200px){
	}
/***********************************
	TABLET
***********************************/


	@media screen and (max-width: 992px){
	.logo{max-width:70%}
	}


/***********************************
	CELULAR
***********************************/

	@media screen and (max-width: 762px){	
		.logo{max-width:90% !important;margin:100px auto 70px auto;}
	}	
	
	@media screen and (max-width: 762px) and (min-width: 500px){
	}
	
	
	@media screen and (max-width: 600px){	
	}
	
	@media screen and (max-width: 500px){
		.faixa{font-size:120%}
		p{font-size:250%;}
		
	}
	
	
	@media screen and (max-width: 400px){	
	}